LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_special_aspect_t Struct Reference

`#include <paramspecial.h>`

## Data Fields
lives_param_t * | height_param
lives_param_t * | width_param
LiVESWidget * | checkbutton
ulong | width_func
ulong | height_func

## Field Documentation

LiVESWidget* lives_special_aspect_t::checkbutton

ulong lives_special_aspect_t::height_func

lives_param_t* lives_special_aspect_t::height_param

ulong lives_special_aspect_t::width_func

lives_param_t* lives_special_aspect_t::width_param

The documentation for this struct was generated from the following file:

- src/paramspecial.h